<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.520999908447</MDI>
      <MDI key="STATISTICS_MEAN">8.7278168472594</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8990001678467</MDI>
      <MDI key="STATISTICS_STDDEV">4.8363448657485</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
